@charset "utf-8";

body {
	background-color: #FFF;
	background-position: center;
	margin: 0px;
	padding: 0px;
	font-family: 'Play', sans-serif;
	color: #242424;
	line-height: 25px;	
}

header {
	width: 100%;
	height: 150px;
	margin: 0px;
	padding: 0px;
}

.fondo {
	background-image: url(img/top.png);
	width: 690px;
	height: 100px;
	float: left;
	background-size: contain;
	background-repeat:no-repeat;
	clear: none;
}

.logo {
	width: 450px;
	height: 100px;
	background-size: contain;
	background-image: url(img/logoalpa.png);
	background-repeat: no-repeat;
	float: left;
	margin-top: 10px;
	behavior:url(js/PIE/PIE.htc);
	
}

.logolince{
	behavior:url(js/PIE/PIE.htc);
	margin-left: 30px;
	width: 100px;
	height: 80px;
	background-size: contain;
	background-image: url(img/logolince.png);
	background-repeat: no-repeat;
	float: left;
	
}


nav {
	background-color: #555;
	height: 100px;
	margin: 0px;
	padding: 0px;
	behavior: url(js/PIE/PIE.htc);
}

.navgral {
	width: 1140px;
}

.nav {
	float: right;
	width: 450px;
	margin: 0px auto;
	padding-top: 10px;
	behavior:url(js/PIE/PIE.htc);
	clear: none;

}

ul {
	text-decoration: none;
	list-style-type: none;
}

nav ul li a {
	float: left;
	width: 80px;
	color: #999;
	behavior:url(js/PIE/PIE.htc);
}

.menudown {
	width: 1000px;
	margin-left: 20px;
	background-color:#FFF;
}

.menudown ul li a {
	float: left;
	padding-right: 60px;
	color: #FFF;
	display: inline-block;
	font-size: 19px;
	text-align: center;
	text-decoration: none;
 	text-transform: uppercase;
}

.menudown ul li a:hover {
	color: #009;

}

.linea {
	background-color: #00238A;
	height: 45px;

	padding-top: 15px;
	padding-left: 20px;
	font-size: 17px;
	color: #CCC;
}

.linea a{
	text-transform: none;
	text-decoration: none;
	display: inline-block;
	list-style-type: none;
	color: #CCC;
}

.linea a:hover{
	color: #8EA5DF;
}

section {

	margin: 0px auto;
}

article {
	width: 800px;
	height: 400px;
	margin: 0px auto;
	margin-top: 40px;
	margin-bottom: 50px;
}

.texto {
	padding-left: 20px;
	padding-right: 20px;
}

.desplegable {
	margin: auto;
	height: 800px;
}

.desplegablegale {
	margin: auto;
	height: 1500px;
}


footer {
	width: 100%;
	background-color: #555;
	height: 150px;
	margin-bottom: 0px;
	margin-top: 30px;
	position: absolute;
	background-position: center;
}

.lineadown {
	background-color: #00175B;
	height: 100px;
	width: 100%;
	margin-bottom: 15px;
	color: #C9C9C9;
	font-size: 20px;
	text-align: center;
}

.derecha {
	float: right;
	margin-right: 20px;	
}

.centro {
	text-align: center;
	font-size: 18px;
}



.izq1 {
	float: left;
	clear: none;
	margin-right: 20px;
	width: 800px;
	position: relative;
}

.izq2 {
	float: left;
	clear: none;
	width: 100px;
	position: relative;	
}


.contacto {
	clear: both;
	height: 500px;
	margin-left: 20px;
	padding-top: 50px;
	width: 1050px;

}


h1 {
	font-size: 19px;
	color: #039;
	text-align: center;

}

h2 {
	font-size: 18px;
	color: #039;
}